package com.huigou.topsun.demo.domain.model;

import com.huigou.data.domain.model.FlowBillAbstractEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

@Table(name = "demo_leave")
@Entity
public class Leave extends FlowBillAbstractEntity {

    /** 请假天数 */
    private Long days;

    public Long getDays() {
        return days;
    }

    public void setDays(Long days) {
        this.days = days;
    }

    @Override
    protected String getCodeRuleId() {
        return "demoLeave";
    }

}
